* ------------------------------------------------------------------------------
* Variable labels
* ------------------------------------------------------------------------------

* First interview
label variable YYYYMM_int1 "SURVEY YEAR & MONTH"
label variable YYYYQ_int1 "SURVEY YEAR & QUARTER"
label variable YYYY_int1 "SURVEY YEAR"
label variable ID_int1 "INTERVIEW ID"
label variable ICS_int1 "INDEX OF CONSUMER SENTIMENT"
label variable ICC_int1 "INDEX OF CURRENT ECONOMIC CONDITIONS"
label variable ICE_int1 "INDEX OF CONSUMER EXPECTATIONS"
label variable PAGO_int1 "PERSONAL FINANCES B/W YEAR AGO"
label variable PAGOR1_int1 "REASONS: FINANCES B/W YR AGO (1)"
label variable PAGOR2_int1 "REASONS: FINANCES B/W YR AGO (2)"
label variable PAGO5_int1 "PERSONAL FINANCES B/W YEAR AGO"
label variable PEXP_int1 "PERSONAL FINANCES B/W NEXT YEAR"
label variable PEXP5_int1 "PERSONAL FINANCES B/W IN 5YRS"
label variable INEXQ1_int1 "FAMILY INCOME U/D NEXT YEAR"
label variable INEXQ2_int1 "FAMILY INCOME % U/D NEXT YEAR"
label variable INEX_int1 "FAMILY INCOME EXPECTATIONS 1 YEAR RECODED"
label variable RINC_int1 "REAL FAMILY INCOME NEXT 1-2 YEARS"
label variable BAGO_int1 "ECONOMY BETTER/WORSE YEAR AGO"
label variable BEXP_int1 "ECONOMY BETTER/WORSE NEXT YEAR"
label variable BUS12_int1 "ECONOMY GOOD/BAD NEXT YEAR"
label variable BUS5_int1 "ECONOMY GOOD/BAD NEXT 5 YEARS"
label variable NEWS1_int1 "NEWS HEARD OF CHANGES IN BUS COND (1)"
label variable NEWS2_int1 "NEWS HEARD OF CHANGES IN BUS COND (2)"
label variable UNEMP_int1 "UNEMPLOYMENT MORE/LESS NEXT YEAR"
label variable GOVT_int1 "GOVERNMENT ECONOMIC POLICY"
label variable RATEX_int1 "INTEREST RATES UP/DOWN NEXT YEAR"
label variable PX1Q1_int1 "PRICES UP/DOWN NEXT YEAR"
label variable PX1Q2_int1 "PRICES % UP/DOWN NEXT YEAR"
label variable PX1_int1 "PRICE EXPECTATIONS 1YR RECODED"
label variable PX5Q1_int1 "PRICES UP/DOWN NEXT 5 YEARS"
label variable PX5Q2_int1 "PRICES % UP/DOWN NEXT 5 YEARS"
label variable PX5_int1 "PRICE EXPECTATIONS 5YR RECODED"
label variable DUR_int1 "DURABLES BUYING ATTITUDES"
label variable DURRN1_int1 "REASONS: DURABLES BUYING ATTITUDES (1)"
label variable DURRN2_int1 "REASONS: DURABLES BUYING ATTITUDES (2)"
label variable HOM_int1 "HOME BUYING ATTITUDES"
label variable HOMRN1_int1 "REASONS: HOME BUYING ATTITUDES (1)"
label variable HOMRN2_int1 "REASONS: HOME BUYING ATTITUDES (2)"
label variable SHOM_int1 "G/B SELL HOUSE"
label variable SHOMRN1_int1 "WHY G/B SELL HOUSE (1)"
label variable SHOMRN2_int1 "WHY G/B SELL HOUSE (2)"
label variable CAR_int1 "VEHICLE BUYING ATTITUDES"
label variable CARRN1_int1 "REASONS: VEH BUYING ATTITUDES (1)"
label variable CARRN2_int1 "REASONS: VEH BUYING ATTITUDES (2)"
label variable INCOME_int1 "TOTAL HOUSEHOLD INCOME - CURRENT DOLLARS"
label variable INCQFM_int1 "INCOME: OPEN OR BRACKET FORMAT"
label variable YTL10_int1 "INCOME BOTTOM 10%"
label variable YTL90_int1 "INCOME TOP 10%"
label variable YTL50_int1 "INCOME ABOVE/BELOW MEDIAN"
label variable YTL5_int1 "INCOME QUINTILES"
label variable YTL4_int1 "INCOME QUARTILES"
label variable YTL3_int1 "INCOME TERCILES"
label variable HOMEOWN_int1 "OWN/RENT HOME"
label variable HOMEAMT_int1 "MARKET VALUE OF HOME"
label variable HOMEQFM_int1 "MARKET VALUE OF HOME: OPEN OR BRACKET FORMAT"
label variable HTL10_int1 "HOME VALUE BOTTOM 10%"
label variable HTL90_int1 "HOME VALUE TOP 10%"
label variable HTL50_int1 "HOME VALUE ABOVE/BELOW MEDIAN"
label variable HTL5_int1 "HOME VALUE QUINTILES"
label variable HTL4_int1 "HOME VALUE QUARTILES"
label variable HTL3_int1 "HOME VALUE TERCILES"
label variable HOMEVAL_int1 "HOME VALUE UP/DOWN"
label variable HOMPX1Q1_int1 "HOME VALUE UP/DOWN NEXT YEAR"
label variable HOMPX1Q2_int1 "HOME VALUE % UP/DOWN NEXT YEAR"
label variable HOMPX1_int1 "HOME PRICE EXPECTATIONS 1YR RECODED"
label variable HOMPX5Q1_int1 "HOME PRICES UP/DOWN NEXT 5 YEARS"
label variable HOMPX5Q2_int1 "HOME PRICES % UP/DOWN NEXT 5 YEARS"
label variable HOMPX5_int1 "HOME PRICE EXPECTATIONS 5YR RECODED"
label variable INVEST_int1 "HAVE STOCKS"
label variable INVAMT_int1 "INVESTMENT VALUE"
label variable INVQFM_int1 "STOCKS VALUE: OPEN OR BRACKET FORMAT"
label variable STL10_int1 "STOCK INVESTMENT AMOUNT BOTTOM 10%"
label variable STL90_int1 "STOCK INVESTMENT AMOUNT TOP 10%"
label variable STL50_int1 "STOCK INVESTMENT AMOUNT ABOVE/BELOW MEDIAN"
label variable STL5_int1 "STOCK INVESTMENT AMOUNT QUINTILES"
label variable STL4_int1 "STOCK INVESTMENT AMOUNT QUARTILES"
label variable STL3_int1 "STOCK INVESTMENT AMOUNT TERCILES"
label variable AGE_int1 "AGE OF RESPONDENT"
label variable BIRTHM_int1 "MONTH OF BIRTH"
label variable BIRTHY_int1 "YEAR OF BIRTH"
label variable REGION_int1 "REGION OF RESIDENCE"
label variable SEX_int1 "SEX OF RESPONDENT"
label variable MARRY_int1 "MARITAL STATUS OF RESPONDENT"
label variable NUMKID_int1 "NUMBER OF CHILDREN <18 IN HOUSEHOLD"
label variable NUMADT_int1 "NUMBER OF ADULTS 18+ IN HOUSEHOLD"
label variable EDUC_int1 "EDUCATION OF RESPONDENT"
label variable ECLGRD_int1 "EDUCATION: COLLEGE GRADUATE"
label variable EHSGRD_int1 "EDUCATION: HIGH SCHOOL GRADUATE"
label variable EGRADE_int1 "EDUCATION: HIGHEST GRADE COMPLETED"
label variable VEHOWN_int1 "OWN/LEASE VEHICLE"
label variable VEHNUM_int1 "NUMBER OF VEHICLES OWNED/LEASED"
label variable GASPX1_int1 "GAS PRICES UP/DOWN NEXT 5 YEARS"
label variable GASPX2_int1 "PERCENT GAS PRICES UP/DOWN 5 YR"
label variable GAS5_int1 "GAS PRICE EXPECTATIONS 5 YR RECODED"
label variable GAS1PX1_int1 "GAS PRICES UP/DOWN NEXT 12 MONTHS"
label variable GAS1PX2_int1 "PERCENT GAS PRICES UP/DOWN 12 MO"
label variable GAS1_int1 "GAS PRICE EXPECTATIONS 12 MO RECODED"
label variable PINC_int1 "CHANCE OF Y INCREASE IN 5 YEARS"
label variable PINC2_int1 "PERCENT CHANCE OF INCOME INCREASE"
label variable PJOB_int1 "CHANCE WILL LOSE JOB IN 5 YEARS"
label variable PSSA_int1 "CHANCE WILL HAVE SOCIAL SECURITY"
label variable PCRY_int1 "CHANCE WILL HAVE COMFORTABLE RETIREMENT"
label variable PSTK_int1 "PERCENT CHANCE OF INVEST INCREASE 1 YEAR"
label variable WT_int1 "HOUSEHOLD HEAD WEIGHT (MEAN=1)"
label variable RACE_int1 "RACE"
label variable POLAFF_int1 "POLITICAN AFFILIATION"
label variable POLREP_int1 "STRENGTH OF AFFILIATION: REPUBLICAN"
label variable POLDEM_int1 "STRENGTH OF AFFILIATION: DEMOCRAT"
label variable POLCRD_int1 "POLITICAL AFFILIATION: CLOSER TO"
label variable REFCON_int1 "INITIAL REFUSAL"

* Second interview
label variable YYYYMM_int2 "SURVEY YEAR & MONTH"
label variable YYYYQ_int2 "SURVEY YEAR & QUARTER"
label variable YYYY_int2 "SURVEY YEAR"
label variable ID_int2 "INTERVIEW ID"
label variable ICS_int2 "INDEX OF CONSUMER SENTIMENT"
label variable ICC_int2 "INDEX OF CURRENT ECONOMIC CONDITIONS"
label variable ICE_int2 "INDEX OF CONSUMER EXPECTATIONS"
label variable PAGO_int2 "PERSONAL FINANCES B/W YEAR AGO"
label variable PAGOR1_int2 "REASONS: FINANCES B/W YR AGO (1)"
label variable PAGOR2_int2 "REASONS: FINANCES B/W YR AGO (2)"
label variable PAGO5_int2 "PERSONAL FINANCES B/W YEAR AGO"
label variable PEXP_int2 "PERSONAL FINANCES B/W NEXT YEAR"
label variable PEXP5_int2 "PERSONAL FINANCES B/W IN 5YRS"
label variable INEXQ1_int2 "FAMILY INCOME U/D NEXT YEAR"
label variable INEXQ2_int2 "FAMILY INCOME % U/D NEXT YEAR"
label variable INEX_int2 "FAMILY INCOME EXPECTATIONS 1 YEAR RECODED"
label variable RINC_int2 "REAL FAMILY INCOME NEXT 1-2 YEARS"
label variable BAGO_int2 "ECONOMY BETTER/WORSE YEAR AGO"
label variable BEXP_int2 "ECONOMY BETTER/WORSE NEXT YEAR"
label variable BUS12_int2 "ECONOMY GOOD/BAD NEXT YEAR"
label variable BUS5_int2 "ECONOMY GOOD/BAD NEXT 5 YEARS"
label variable NEWS1_int2 "NEWS HEARD OF CHANGES IN BUS COND (1)"
label variable NEWS2_int2 "NEWS HEARD OF CHANGES IN BUS COND (2)"
label variable UNEMP_int2 "UNEMPLOYMENT MORE/LESS NEXT YEAR"
label variable GOVT_int2 "GOVERNMENT ECONOMIC POLICY"
label variable RATEX_int2 "INTEREST RATES UP/DOWN NEXT YEAR"
label variable PX1Q1_int2 "PRICES UP/DOWN NEXT YEAR"
label variable PX1Q2_int2 "PRICES % UP/DOWN NEXT YEAR"
label variable PX1_int2 "PRICE EXPECTATIONS 1YR RECODED"
label variable PX5Q1_int2 "PRICES UP/DOWN NEXT 5 YEARS"
label variable PX5Q2_int2 "PRICES % UP/DOWN NEXT 5 YEARS"
label variable PX5_int2 "PRICE EXPECTATIONS 5YR RECODED"
label variable DUR_int2 "DURABLES BUYING ATTITUDES"
label variable DURRN1_int2 "REASONS: DURABLES BUYING ATTITUDES (1)"
label variable DURRN2_int2 "REASONS: DURABLES BUYING ATTITUDES (2)"
label variable HOM_int2 "HOME BUYING ATTITUDES"
label variable HOMRN1_int2 "REASONS: HOME BUYING ATTITUDES (1)"
label variable HOMRN2_int2 "REASONS: HOME BUYING ATTITUDES (2)"
label variable SHOM_int2 "G/B SELL HOUSE"
label variable SHOMRN1_int2 "WHY G/B SELL HOUSE (1)"
label variable SHOMRN2_int2 "WHY G/B SELL HOUSE (2)"
label variable CAR_int2 "VEHICLE BUYING ATTITUDES"
label variable CARRN1_int2 "REASONS: VEH BUYING ATTITUDES (1)"
label variable CARRN2_int2 "REASONS: VEH BUYING ATTITUDES (2)"
label variable INCOME_int2 "TOTAL HOUSEHOLD INCOME - CURRENT DOLLARS"
label variable INCQFM_int2 "INCOME: OPEN OR BRACKET FORMAT"
label variable YTL10_int2 "INCOME BOTTOM 10%"
label variable YTL90_int2 "INCOME TOP 10%"
label variable YTL50_int2 "INCOME ABOVE/BELOW MEDIAN"
label variable YTL5_int2 "INCOME QUINTILES"
label variable YTL4_int2 "INCOME QUARTILES"
label variable YTL3_int2 "INCOME TERCILES"
label variable HOMEOWN_int2 "OWN/RENT HOME"
label variable HOMEAMT_int2 "MARKET VALUE OF HOME"
label variable HOMEQFM_int2 "MARKET VALUE OF HOME: OPEN OR BRACKET FORMAT"
label variable HTL10_int2 "HOME VALUE BOTTOM 10%"
label variable HTL90_int2 "HOME VALUE TOP 10%"
label variable HTL50_int2 "HOME VALUE ABOVE/BELOW MEDIAN"
label variable HTL5_int2 "HOME VALUE QUINTILES"
label variable HTL4_int2 "HOME VALUE QUARTILES"
label variable HTL3_int2 "HOME VALUE TERCILES"
label variable HOMEVAL_int2 "HOME VALUE UP/DOWN"
label variable HOMPX1Q1_int2 "HOME VALUE UP/DOWN NEXT YEAR"
label variable HOMPX1Q2_int2 "HOME VALUE % UP/DOWN NEXT YEAR"
label variable HOMPX1_int2 "HOME PRICE EXPECTATIONS 1YR RECODED"
label variable HOMPX5Q1_int2 "HOME PRICES UP/DOWN NEXT 5 YEARS"
label variable HOMPX5Q2_int2 "HOME PRICES % UP/DOWN NEXT 5 YEARS"
label variable HOMPX5_int2 "HOME PRICE EXPECTATIONS 5YR RECODED"
label variable INVEST_int2 "HAVE STOCKS"
label variable INVAMT_int2 "INVESTMENT VALUE"
label variable INVQFM_int2 "STOCKS VALUE: OPEN OR BRACKET FORMAT"
label variable STL10_int2 "STOCK INVESTMENT AMOUNT BOTTOM 10%"
label variable STL90_int2 "STOCK INVESTMENT AMOUNT TOP 10%"
label variable STL50_int2 "STOCK INVESTMENT AMOUNT ABOVE/BELOW MEDIAN"
label variable STL5_int2 "STOCK INVESTMENT AMOUNT QUINTILES"
label variable STL4_int2 "STOCK INVESTMENT AMOUNT QUARTILES"
label variable STL3_int2 "STOCK INVESTMENT AMOUNT TERCILES"
label variable AGE_int2 "AGE OF RESPONDENT"
label variable BIRTHM_int2 "MONTH OF BIRTH"
label variable BIRTHY_int2 "YEAR OF BIRTH"
label variable REGION_int2 "REGION OF RESIDENCE"
label variable SEX_int2 "SEX OF RESPONDENT"
label variable MARRY_int2 "MARITAL STATUS OF RESPONDENT"
label variable NUMKID_int2 "NUMBER OF CHILDREN <18 IN HOUSEHOLD"
label variable NUMADT_int2 "NUMBER OF ADULTS 18+ IN HOUSEHOLD"
label variable EDUC_int2 "EDUCATION OF RESPONDENT"
label variable ECLGRD_int2 "EDUCATION: COLLEGE GRADUATE"
label variable EHSGRD_int2 "EDUCATION: HIGH SCHOOL GRADUATE"
label variable EGRADE_int2 "EDUCATION: HIGHEST GRADE COMPLETED"
label variable VEHOWN_int2 "OWN/LEASE VEHICLE"
label variable VEHNUM_int2 "NUMBER OF VEHICLES OWNED/LEASED"
label variable GASPX1_int2 "GAS PRICES UP/DOWN NEXT 5 YEARS"
label variable GASPX2_int2 "PERCENT GAS PRICES UP/DOWN 5 YR"
label variable GAS5_int2 "GAS PRICE EXPECTATIONS 5 YR RECODED"
label variable GAS1PX1_int2 "GAS PRICES UP/DOWN NEXT 12 MONTHS"
label variable GAS1PX2_int2 "PERCENT GAS PRICES UP/DOWN 12 MO"
label variable GAS1_int2 "GAS PRICE EXPECTATIONS 12 MO RECODED"
label variable PINC_int2 "CHANCE OF Y INCREASE IN 5 YEARS"
label variable PINC2_int2 "PERCENT CHANCE OF INCOME INCREASE"
label variable PJOB_int2 "CHANCE WILL LOSE JOB IN 5 YEARS"
label variable PSSA_int2 "CHANCE WILL HAVE SOCIAL SECURITY"
label variable PCRY_int2 "CHANCE WILL HAVE COMFORTABLE RETIREMENT"
label variable PSTK_int2 "PERCENT CHANCE OF INVEST INCREASE 1 YEAR"
label variable WT_int2 "HOUSEHOLD HEAD WEIGHT (MEAN=1)"
label variable RACE_int2 "RACE"
label variable POLAFF_int2 "POLITICAN AFFILIATION"
label variable POLREP_int2 "STRENGTH OF AFFILIATION: REPUBLICAN"
label variable POLDEM_int2 "STRENGTH OF AFFILIATION: DEMOCRAT"
label variable POLCRD_int2 "POLITICAL AFFILIATION: CLOSER TO"
label variable REFCON_int2 "INITIAL REFUSAL"

label variable N "NUMBER OF INTERVIEWS"
